@font-face {
  font-family: 'FontAwesomePro';
  src: url("../fonts/fa-regular-400.woff2") format('woff2'), url("../fonts/fa-regular-400.woff") format("woff"), url("../fonts/fa-regular-400.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.tm-toolbar .uk-icon-button {
    background:#ffffff;
    color: rgba(44, 44, 44, 1);
    border-color: rgba(255, 255, 255, 1);
}

.tm-toolbar .uk-icon-button:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 0.5);
}

.uk-icon-button {
    box-sizing: border-box;
    width: 30px;
    height: 30px;
}

.uk-navbar-nav>li.uk-active>a {
    font-weight:600;
}

p.uk-article-meta{
margin-top:10px;
}

.blog-specifique h1.uk-article-title{
margin-bottom:10px;
margin-top:10px!important;
}

ul.category-module{
	padding-left:0px;
}

ul.category-module li{
	list-style-type: none;
}

ul.category-module li a.mod-articles-category-title{
    display:block;
    position:relative;
    font-size:18px;
    font-weight:600;
}

ul.category-module p.mod-articles-category-readmore a.mod-articles-category-title{
font-size:15px;
font-weight:400;
} 

ul.category-module p.mod-articles-category-readmore{
    margin-top:5px;
    margin-bottom:30px;
}

ul.category-module span.mod-articles-category-date:before{
    content:"Date :";
}

ul.category-module p.mod-articles-category-introtext{
margin-bottom:5px;
}

@media(min-width:960px){
    .tm-page{
    padding-top:20px;
}}

@media (min-width: 1560px){
.tm-page-container {
    background: #f2f2f2 50% 50%/cover no-repeat fixed;
}}

@media (min-width: 1560px){
.tm-page-container-padding {
    padding-top: 0px;
    padding-bottom: 70px;
}}

.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]):not([multiple]):not([size]) {
    height: 42px;
    border: 1px solid #e5e5e7;
}


.tm-toolbar .uk-nav-default>li>a, .uk-card-primary.uk-card-body .uk-nav-default>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-card-secondary.uk-card-body .uk-nav-default>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-light .uk-nav-default>li>a, .uk-overlay-primary .uk-nav-default>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a {
    color: rgba(255,255,255,.70);
}

@media (min-width: 1200px){
.uk-card-body .uk-nav-default .uk-nav-sub {
    padding-left: 40px;
}}

.uk-nav-sub > li a:before{

    content: "\f0a9";
    font-family: "FontAwesomePro";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-right: 6px;
}

#tm-sidebar .uk-nav-sub li.uk-active a{
    color: rgba(255,255,255,0.8)!important;
}

#tm-sidebar .uk-nav-sub > li.uk-active a:before{
    color: rgba(255,255,255,1)!important;
}

.sidebar-menu .uk-nav-sub li.uk-active a{
    color: rgba(255,255,255,0.8)!important;
}

.sidebar-menu .uk-nav-sub > li.uk-active a:before{
    color: rgba(255,255,255,1)!important;
}

.uk-navbar-dropdown-nav .uk-nav-sub {
    padding-left: 0px;
}

#tm-sidebar ul.uk-nav > li{
    font-size: 18px;
}

.sidebar-menu ul.uk-nav > li{
    font-size: 18px;
}

#tm-sidebar .uk-nav-sub > li{
    font-size: 16px;
}

.sidebar-menu .uk-nav-sub > li{
    font-size: 16px;
}

.uk-nav-sub a {
    padding: 4px 0;
}

ul.uk-nav-sub {
    padding: 5px 15px 5px 15px;
}

.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    content: "\f105";
    font-family: "FontAwesomePro";
    margin: 0 12px;
    color:#c51338;
}

.uk-breadcrumb > li:last-child span{
    color:#333333;
    font-weight: 400;
}

#tm-sidebar{
    width:20%!important;
}

.sidebar-menu.uk-width-medium{
    width:300px!important;
}

.newsletter{
    background:#f2f2f2!important;
}

body.home-specifique .newsletter{
    background:#ffffff!important;
}

.home-specifique .uk-breadcrumb{
    display:none;
}

div.sidebar-menu{
    position: relative;
    margin-top: -120px;
}

body.no-ban div.sidebar-menu{
    position: relative;
    margin-top: 0px;
}

div.tm-page{
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}

input.btnCal{
    margin-left:10px;
    background:#e02148;
    color:#ffffff;
}

h1{
    color:#e02148;
}

div.rsformProgress{
    margin-bottom:30px;
}

div.nav-form {

    text-align: center;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

div.nav-form input{
       margin:5px;
}

h1.uk-article-title{
    color:#e02148;
}

@media (max-width: 1299px){
.formContainer > .uk-grid > .uk-width-6-12 {
    width: 100%;
    margin-bottom:20px;
}}


.newsletter-specifique #acymodifyform{
    text-align:center;
}

.newsletter-specifique #acymodifyform legend{
    display: none;
}

.newsletter-specifique #acymodifyform form{
    margin: auto;
    max-width: 530px;
}

/*** EVENT BOOKING ***/

.calendar-cvfe .extcal_navbar {
background: #c51338;
}

.mod_eb_mincalendar_td_dayname {
background: #efefef!important;
    color: #444444;
}

td.mod_eb_mincalendar_event {
    background-color: #c51338;
}

.regpro-calendarMonthHeader {
    background-color: #c51338;
}

.regpro-calendarWeekDayHeader {
    background: #e23155;
    border-left: 1px solid #c51338;
}

.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active {
    background: #c51338;
}

#extcalendar .tablec {
    background-color: #c51338;
}

#extcalendar .previousday, #extcalendar .previousweek, #extcalendar .nextday, #extcalendar .nextweek {
    background-color: #c51338;
}

#extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek {
    background-color: #c51338;
}

#eb-event-details img.eb-thumb-left {
    margin: 0 15px 0 0 !important;
    float: none !important;
}

#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    padding: 25px;
    border-radius: 0px!important;
}

.eb-box-heading {
    border-radius: 0!important;
}

.eb-event-date.uk-button-primary:hover {
	background: #444444;
}

.eb-event-price-container.uk-button-primary {
    background: none;
}

.eb-event-price-container .eb-individual-price {
    color: #b71234;
    display: inline-block;
    padding: 0px;
    border: 0;
}

.eb-event-price-container.uk-button-primary:active {
    border: 0;
}

.number_events {
	display: none;
}

@media (max-width: 767px) {
.eb-event-information .uk-width-2-3 {
	width: 100%;
}

.eb-event-information .uk-width-1-3 {
	width: 100%;
	padding-bottom: 20px;
}

.eb-event-price-container {
    float: none;
}

.eb-even-title-container {
	font-size: 1.5rem;
}

#eb-events .eb-thumb-left {
	max-width: 250px;
}

#tm-sidebar {
    width: 100%!important;
}

.eb-event-price-container {
    font-size: 100%;
}

.eb-event-price-container .eb-individual-price {
    padding: 5px;
}
}

/*** END EVENT BOOKING ***/

.uk-nav-default .uk-nav-sub a {
    color: #a3a4a8!important;
}

.uk-nav-default li a {
    color: #737373!important;
}

.uk-nav-default>li.uk-active>a {
    color: #242424!important;
}

.uk-offcanvas-bar {
    color: #242424!important;  
}

.uk-offcanvas-bar a {
    color: #e02148!important;  
}

.uk-offcanvas-bar .uk-button-primary {
    background: #e02148!important;
    color: #ffffff!important;
}

.uk-offcanvas-bar .uk-search-icon {
    color: #a3a4a8!important;
}


/*@media (min-width: 1200px) {
#donation-form .row-fluid:nth-child(17) .span6 {
    width: 100%;
}
}*/


#donation-form .form-actions:before {
    display: block;
    content: 'Veuillez confirmer l’envoi de votre don. De cette manière, nous recevons vos informations et nous pouvons rédiger votre attestation fiscale* mais aussi avant tout vous remercier pour votre soutien !';
    line-height: 1.5rem;
    margin-bottom: 20px;
}

.form-horizontal .form-actions {
    padding-left: 0!important;
}

/*.field-calendar .input-append:before {
    content: 'Date de naissance';
    color: #bbb;
    font-size: 1.0rem;
    position: absolute;
    z-index: 1;
    padding-left: 10px;
    line-height: 42px;
}*/

